@charset "utf-8";
/* CSS Document */
html {padding:0; margin:0;}

/* general CSS declarations */
body {background:#FFFF00; background-image:url("../images/background.png"); width:100%; padding:0; margin:0;}
.wrapper {width:1020px; margin:auto;}
.page {width:100%;}

/* header */
#header {position:relative; width:100%; z-index:10; margin:auto; padding-bottom:0.2em; max-height:201px;}

#headerimg {max-width:100%; margin:auto; padding:0; display:block;}
#headerimg img {width:100%; margin:auto;}

#menu,
#menu ul {position:absolute; display:block; list-style:none; margin:auto; padding-top:0.2em; padding-bottom:0.2em; padding-left:0; top:9.1em; border-top:solid 0.35em #000; border-bottom:solid 0.35em #000;}
#menu {float:left; width:100%;}
#menu > li {float:left; width:19.68%; margin-right:0.16%; margin-left:0.16%; background:#000; color:#FFF;}
#menu li a {display:block; height:245%; line-height:245%; padding:0; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#FFF; text-decoration:none; text-align:center;}
#menu li a:hover {color:#FF0;}
#menu #current a {color:#FF0;}
#menu ul {position:absolute; display:none; z-index:999;}
#menu ul li a {width:100%;}

#menu > li:hover ul {position:absolute; display:block; float:left; width:19.68%; list-style:none; margin:auto; top:2.5em; border:none;}
#menu > li ul a {margin-top:0.2em; background:#000;}

/* content */
#content {width:92,7734375; height:375px; display:block; background:#404040; padding:0; margin-bottom:0.2em;}
h1 {font-family:Tahoma, Geneva, sans-serif; font-size:1em; color:#FFF; font-weight:bold; padding:1.3em 0em 1.3em 1.5em;; margin:0;}
#banner-fade {float:left; width:500px; height:375px; border-right:solid #FF0 0.35em;}
#left_image {float:left; max-width:500px; max-height:375px; border-right:solid #FF0 0.35em;}
#left_image img {width:100%;}
#tekst {float:left; width:470px; padding-left:1.5em;}
#tekst ul {color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:0.9em;}
#tekst h1 {padding:1.3em 0em 0em 0em;}
#tekst p {font-family:Tahoma, Geneva, sans-serif; color:#FFF; font-size:0.9em;}
#tekst {float:left; width:470px; padding-left:1.5em;}
#foto_content {width:92,7734375; height:375px; display:block; background:#404040; padding:0; margin-bottom:0.2em;}
#contact {float:left;}
#contact_informatie {float:left; font-family:Tahoma, Geneva, sans-serif; font-size:0.9em; color:#FFF; font-weight:normal; }
#contact_informatie ul {list-style:none; margin-top:4em; padding-left:1.5em;}
#contact_formulier {float:left; width:230px; padding-left:1.5em;}
#contact_formulier p {font-family:Tahoma, Geneva, sans-serif; color:#FFF; font-size:0.9em;}
#contact_formulier ul {list-style:none; margin:0; padding:0; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:0.9em;}
input[type="text"] {width:170px; margin-bottom:0.5em;}
#contact_afbeelding {float:left; max-width:500px; max-height:375px;}
#contact_afbeelding  img {width:100%; border-right:solid 0.35em #FF0;}
.error {font-size:0.7em; color:#999;}

/* footer */
#footer {width:100%; position:relative; display:block; list-style:none; margin:auto; padding-top:0.2em; padding-bottom:0.2em; padding-left:0; border-top:solid 0.35em #000; border-bottom:solid 0.35em #000;}
#footer span {width:100%; height:160%; line-height:160%; display:block; background:#000; font-family:Tahoma, Geneva, sans-serif; font-size:0.8em; font-weight:bold; color:#FFF; text-decoration:none; text-align:center;}